# serverdb.setNetworkRealName

Sets the realname

Usage

    serverdb.setNetworkRealName [switches] <string> <string>

Description
Sets the realname <realname> for the specified network <name>.
Switches

-q | --quiet
Do not print errors if the network already exists.

Syntax Specification

    serverdb.setNetworkRealName [switches] <string:name> <string:realname>

Examples

    Quietly sets the realname KVIrc 4.0 for the Freenode network

    serverdb.setNetworkRealName -q Freenode KVIrc 4.0

See also
serverdb module documentation

Index, Commands

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 01:30:35 2012